# data/glade
data/glade/dialog-add-podcast.glade
data/glade/dialog-bounce-adjust.glade
data/glade/dialog-equalizer.glade
data/glade/dialog-export.glade
data/glade/dialog-filebrowser.glade
data/glade/dialog-gsterror.glade
data/glade/dialog-lastfm-recommend.glade
data/glade/dialog-lastfm-tag.glade
data/glade/dialog-play-uri.glade
data/glade/dialog-progress.glade
data/glade/dialog-remove-update-podcast.glade
data/glade/dialog-simple-entry.glade
data/glade/dialog-simple-progress.glade
data/glade/dialog-track-details.glade
data/glade/library-ui-modify-import.glade
data/glade/main.glade
data/glade/preferences.glade

# plugins/
plugins/vfs/container/libcontainer_m3u.cc
plugins/vfs/container/libcontainer_pls.cc
plugins/vfs/container/libcontainer_xspf.cc
plugins/vfs/transport/libtransport_file.cc

# /remote
remote/beep-media-player-2.cc

# /sentinel
sentinel/beep-media-player-2-sentinel.cc

# /src
src/amazon.cc
src/audio/audio.cc
src/audio/play.cc
src/bmpjnethttpsrc.cc
src/bookmark-manager.cc
src/core.cc
src/database.cc
src/debug.cc
src/dialog-about.cc
src/dialog-add-podcast.cc
src/dialog-equalizer.cc
src/dialog-export.cc
src/dialog-filebrowser.cc
src/dialog-gsterror.cc
src/dialog-manage-volume.cc
src/dialog-play-uri.cc
src/dialog-progress.cc
src/dialog-remove-update-podcast.cc
src/dialog-simple-entry.cc
src/dialog-simple-progress.cc
src/dialog-track-details.cc
src/hal.cc
src/jamendo.cc
src/lastfm.cc
src/lastfm-parsers.cc
src/lastfm-recommend-dialog.cc
src/lastfm-tag-dialog.cc
src/library.cc
src/logger.cc
src/lyrics-v2.cc
src/main.cc
src/mb-tagger.cc
src/minisoup.cc
src/network.cc
src/playbacksource.cc
src/podcast.cc
src/preferences.cc
src/radio-directory-view-base.cc
src/sanity.cc
src/shell.cc
src/signals.cc
src/sm.cc
src/splash-screen.cc
src/stock.cc
src/streams-icecast.cc
src/streams-shoutcast.cc
src/ui-part-cdda.cc
src/ui-part-jamendo.cc
src/ui-part-lastfm.cc
src/ui-part-library.cc
src/ui-part-playlist.cc
src/ui-part-podcasts.cc
src/ui-part-radio.cc
src/ui-tools.cc
src/vfs.cc
src/xds.cc
src/xml.cc

# widgets/
widgets/bmp_status_icon.c
